{
	"name": "Heiliger Zorn",
	"type": "effect",
	"img": "icons/magic/lightning/fist-unarmed-strike-blue-green.webp",
	"system": {
		"description": "<p>Arkanum Seite 144</p>",
		"equippable": false,
		"equipped": true,
		"value": 0,
		"magic": true,
		"rolls": { "formulas": {}, "output": "" },
		"mods": { "0": { "type": "attribute", "id": "st", "operation": "add100", "value": 30 } },
		"calc": {}
	},
	"effects": [],
	"flags": { "core": { "sourceId": "Compendium.midgard5.zauberwirkungen.6bq4dm9ak5YDp9KV" } },
	"_stats": { "systemId": "midgard5", "systemVersion": "1.2.1", "coreVersion": "10.312", "createdTime": 1677858414297, "modifiedTime": 1700353901249, "lastModifiedBy": "cb3PEvEU0kHkMdjb" },
	"_id": "kH7LJwGK99YqV0il",
	"folder": null,
	"sort": 0,
	"ownership": { "default": 0, "cb3PEvEU0kHkMdjb": 3 }
}
